`global` | defines global attributes for the writing system declaration.
Attributes: |
`id` | gives a unique identifier for the element.
| Datatype: ID
| Values: any valid SGML name unique within the document.
| Default: #IMPLIED
Note |
`lang` | (language) gives the language in which the content of the element is written.
| Datatype: CDATA
| Values: Should be a language code from ISO 639.
| Default: %INHERITED
Note | This attribute functions like the global attribute of the same name in the main TEI DTD; for technical reasons it is declared differently.

Note

Tagset auxiliary tag set for writing system declarations
Class
Filename `teiwsd2`
Parents[none]
Members
Declaration `<!ENTITY % a.global ' %a.analysis %a.linking %a.terminology n CDATA #IMPLIED rend CDATA #IMPLIED id ID #IMPLIED lang CDATA %INHERITED' >`
See 25.1

Back to index